@media only screen and (min-width: 992px) and (max-width: 5000px) {

}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
.main-menu ul li a {
	padding: 20px 14px;
}
.search-bar-icon {
	padding: 18px 10px;
}
.search-forum {
	left: -222px;
}
.banner-contact-form {
	margin-top: 0;
}
.single-team {
	z-index: 9;
	position: relative;
}
.call-button {
	right: 0;
}
.call-button h3{
	color:#fff;
}
.single-patner {
	width: 100%;
	height: auto;
}
.banner-text {
	top: 66%;
}

}



@media only screen and (min-width: 768px) and (max-width: 991px) {
body {
font-size: 15px;
line-height: 24px;
}	
h1 {
font-size: 22px;
}
h2 {
font-size: 18px;
}
h3 {
font-size: 16px;
}	
.pt-100{padding-top:80px;}
.pb-100{padding-bottom:80px;}
.pb-80{padding-bottom:45px;}
.banner-sec {
	height: 615px;
}
.banner-contact-form {
	margin-top: 0px;
	position: absolute;
	top: 50%;
	transform: translateY(25%);
}
.main-menu ul li a {
	padding: 20px 4px;
}
.search-bar-icon {
	padding: 17px 6px;
}
.search-forum {
	left: -230px;
}
.banner-text {
	position: inherit;
	width:inherit;
	top:inherit;
	transform:inherit
}
.contact-form-inner {
	margin: 0px auto;
	text-align: center;
	display: inline-block;
	float: inherit;
}
.process-step {
	margin-top: 60px;
	background: #fff;
	margin-bottom: 100px;
}
.call-to-action-sec{
	background-image:none;
	padding:80px 0px;
}
.testimonial-and-faq-sec .section-title {
	text-align: center;
}
.faq-area {
	margin-top: 90px;
}
.team-img img {
	width: 100%;
	border-radius: 0;
}
.team-img::before{
	border-radius:0px;
}
.single-team {
	position: relative;
	z-index: 9;
}
.call-button {
	position: absolute;
	bottom: -100px;
	right: inherit;
	left: 42px;
}
.call-button h3{
	color:#fff;
}
.single-pricing {
	padding-bottom: 41px;
}
.single-patner {
	width: 100%;
	height: auto;
	line-height: 120px;
	padding: 10px;
}
footer.footer1 {
	background-image: none;
	padding-top: 80px;
	padding-bottom: 20px;
	background-color: #e0ebf5;
}
.footer-sec .col-md-3.col-sm-6:nth-child(2n+1) {
	clear: both;
}
.pagehding-sec {
	padding-top: 120px;
	padding-bottom: 80px;
}
.sidebar {
	margin-top: 45px;
}
.about-page-column img {
	width: 100%;
}
.about-page-column {
	margin-bottom: 35px;
}
.service-col-text {
	margin-top: 20px;
}

}


@media only screen and (min-width: 0px) and (max-width: 767px) {
body {
font-size: 14px;
line-height: 24px;
}	
h1 {
font-size: 22px;
}
h2 {
font-size: 18px;
}
h3 {
font-size: 16px;
}
.pt-100{padding-top:80px;}
.pb-100{padding-bottom:80px;}
.pb-80{padding-bottom:45px;}
.footer-wedget-one {
	margin-bottom: 40px;
}
.footer-widget-menu {
	margin: 40px 0;
}
.banner-sec {
	height: 750px;
}
.video-sec-middle {
	transform: inherit;
}
.sidebar {
	margin-top: 45px;
}
.contact-form-inner {
	position: relative;
	margin-top: 120px;
	transform: inherit;
}
.about-page-text h2 {
	line-height: 40px;
}
.service-col-text {
	margin-top: 20px;
}
.about-page-column img {
	width: 100%;
}
.about-page-column {
	margin-bottom: 35px;
}
.pagehding-sec {
	padding-top: 120px;
	padding-bottom: 80px;
}
.banner-text {
	position: inherit;
	width:inherit;
	top:inherit;
	transform:inherit
}

.banner-contact-form h1 {
	background: #f3e721;
	padding-bottom: 30px;
}
.service-img img {
	width: 100%;
}
.call-to-action-sec {
	background-image: none;
	padding: 60px 0;
}
.video-sec {
	position: relative;
	right: inherit;
	height: 0;
	top: inherit;
	margin-top: 140px;
	transform: inherit;
	padding-bottom: 70px;
}
.call-to-action-text {
	text-align: center;
}
.testimonial-and-faq-sec .section-title {
	text-align: center;
}
.faq-area {
	margin-top: 80px;
}
.team-img img {
	width: 100%;
	border-radius: 0;
}
.team-img::before{
	border-radius:0px;
}
.single-team {
	position: relative;
	z-index: 99;
}
.why-choose-list-sec {
	background-image: none;
	background-color: #2196f3;
	padding: 80px 0;
}
.why-choose-list {
	box-shadow: inherit;
}
.offer-text {
	width: 100%;
	margin-top: 40px;
}
.call-button {
	position: inherit;
	margin-top: 40px;
	right: 0;
}
.call-button h3 {
	color: #fff;
}
.offer-text a {
	margin-top: 15px;
}
.pricing-sec .section-title {
	text-align: center;
}
.blog-img img {
	width: 100%;
}
.single-patner {
	width: 100%;
	height: 90px;
	padding: 0;
	line-height: 100px;
	box-shadow: inherit;
}
footer.footer1 {
	background-image: none;
	padding-top: 80px;
	padding-bottom: 20px;
	background-color: #e0ebf5;
}
.process-step {
	width: 326px;
	height: 326px;
	margin-top: 0;
	margin-bottom: 80px;
}
.process-middle-step h1 {
	font-size: 46px;
	line-height: 40px;
}
.single-process-step:nth-child(1) {
	top: -200px;
}
.single-process-step:nth-child(3) {
	bottom: -200px;
}
.blog-sec {
	padding: 60px 0px;
}
.blog-sec::before{
	display:none;
}
.cart-button-area {
	display: none;
}
.row.menu-area {
	background: #2196f3;
	padding-bottom: 20px;
}
.service-icon img {
	width: auto;
	height: auto;
}

}


@media only screen and (min-width: 0px) and (max-width: 480px) {
.process-step {
	width: 230px;
	height: 230px;
	margin-top: 0;
	margin-bottom: 80px;
}
.single-process-step {
	width: 80px;
	height: 80px;
}
.process-icon {
	margin-top: 0;
}
.process-no {
	padding: 3px 0;
}
.process-middle-step h1 {
	font-size: 36px;
	line-height: 40px;
	padding: 0 50px;
}
.single-process-step:nth-child(1) {
	top: -145px;
}
.single-process-step:nth-child(3) {
	bottom: -145px;
}
.single-process-step:nth-child(2) {
	right: -34px;
}
.single-process-step:nth-child(4) {
	left: -34px;
}

}
